スポンサーリンク


MBP Late 2013

MBPの買い替え時を考えてみる

macOS Mojaveのシステム要件 先日の記事で、Late 2013モデルのMBPをまだ使い続けると私は言っていたが、macOS Mojaveのシステム要件を改めて確認してみると、「mid 2012以降」となっている。 とりあえず今回はその要件クリアしているものの、次第にその要件を満足できない状況が見えつつあること...

Return Top